import 'package:flutter/services.dart';
import 'package:flutter_test/flutter_test.dart';
import 'package:appgain_sdk/appgain_io.dart';

void main() {
  const MethodChannel channel = MethodChannel('appgain_io');

  TestWidgetsFlutterBinding.ensureInitialized();

  setUp(() {
    channel.setMockMethodCallHandler((MethodCall methodCall) async {
      return '42';
    });
  });

  tearDown(() {
    channel.setMockMethodCallHandler(null);
  });


}
